Version in base suite: 3.4.5+dfsg-2+deb8u2

Base version: zookeeper_3.4.5+dfsg-2+deb8u2

Target version: zookeeper_3.4.9-3+deb8u1

Base files: libzookeeper-mt-dev_3.4.5+dfsg-2+deb8u2_powerpc.deb libzookeeper-mt2_3.4.5+dfsg-2+deb8u2_powerpc.deb libzookeeper-st-dev_3.4.5+dfsg-2+deb8u2_powerpc.deb libzookeeper-st2_3.4.5+dfsg-2+deb8u2_powerpc.deb libzookeeper2_3.4.5+dfsg-2+deb8u2_powerpc.deb python-zookeeper_3.4.5+dfsg-2+deb8u2_powerpc.deb zookeeper-bin_3.4.5+dfsg-2+deb8u2_powerpc.deb

Target files: libzookeeper-mt-dev_3.4.9-3+deb8u1_powerpc.deb libzookeeper-mt2_3.4.9-3+deb8u1_powerpc.deb libzookeeper-st-dev_3.4.9-3+deb8u1_powerpc.deb libzookeeper-st2_3.4.9-3+deb8u1_powerpc.deb libzookeeper2_3.4.9-3+deb8u1_powerpc.deb python-zookeeper_3.4.9-3+deb8u1_powerpc.deb zookeeper-bin_3.4.9-3+deb8u1_powerpc.deb

Files only in first set of .debs, found in package python-zookeeper

-rw-r--r-- root/root /usr/lib/python2.7/dist-packages/zookeeper.so

New files in second set of .debs, found in package python-zookeeper

-rw-r--r-- root/root /usr/lib/python2.7/dist-packages/zookeeper.powerpc-linux-gnu.so

Control files of package libzookeeper2: lines which differ

Installed-Size: 41 48

Control files of package python-zookeeper: lines which differ

Depends: libzookeeper-mt2 (= 3.4.5+dfsg-2+deb8u2), python (>= 2.7), 3.4.9-3+deb8u1), python (<< 2.8), python (>= 2.7~), libc6 (>= 2.4)